@charset "UTF-8";

@font-face {
  font-display: swap;
  font-family: "Backed";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/Backed.ttf") format("truetype");
}

@font-face {
  font-display: swap;
  font-family: "VarsityTeam Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/VarsityTeam-Bold.otf") format("opentype");
}

@font-face {
  font-display: swap;
  font-family: "Chill Chill";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/chillchill.ttf") format("truetype");
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  height: 100%;
}

body,
ul,
ol,
p,
dl,
dd,
figure,
blockquote,
pre {
  margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font: inherit;
  margin: 0;
}

ul,
ol {
  padding: 0;
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  table-layout: fixed;
}

td,
th {
  padding: 0;
  text-align: left;
  font-weight: normal;
}

a {
  text-decoration: none;
}

a:active,
a:hover {
  outline: 0;
}

img,
audio,
canvas,
iframe,
svg,
video {
  max-width: 100%;

  height: auto;
  vertical-align: middle;
}

iframe {
  border: none;
}

fieldset {
  margin: 0;
  padding: 0;
  border: none;
}

input,
textarea,
button,
optgroup,
select {
  margin: 0;
  font-family: inherit;
  vertical-align: middle;
}

textarea {
  resize: vertical;
}

a,
button,
input,
label,
select,
textarea {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}

body,
input,
textarea,
button,
select {
  -webkit-font-smoothing: antialiased;
}

html {
  width: 100%;
  height: 100%;
  scroll-behavior: smooth;
}

*::-webkit-input-placeholder {
  opacity: 1;
}

*::-moz-placeholder {
  opacity: 1;
}

*:-ms-input-placeholder {
  opacity: 1;
}

*::-ms-input-placeholder {
  opacity: 1;
}

*::placeholder {
  opacity: 1;
}

body {
  width: 100%;
  height: auto;
  min-height: 100dvh;
  font-family: "Chill Chill", Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.4;
  background-color: black;
  background-color: #191919;
  position: relative;
}

.wrapper {
  width: 100%;
  height: auto;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  min-height: 100dvh;
}

.header {
  -webkit-box-flex: 0;
  -ms-flex: 0 0;
  flex: 0 0;
}

.main {
  -webkit-box-flex: 1;
  -ms-flex: 1 0;
  flex: 1 0;
}

.footer {
  -webkit-box-flex: 0;
  -ms-flex: 0 0;
  flex: 0 0;
}

a {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}

a:hover {
  color: #000;
}

input {
  border: 0;
  outline: 0;
  border-radius: 0;
}

button {
  padding: 0;
  border: 0;
  background-color: transparent;
  color: #fff;
  -webkit-appearance: none;
  -webkit-tap-highlight-color: transparent;
}

img {
  width: 100%;
  height: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.no-scroll {
  overflow: hidden;
  height: 100vh;
}

@media (hover: none) and (pointer: coarse) {
  .no-scroll {
    margin-right: 0;
  }
}

textarea:focus {
  outline: none;
}

._container {
  width: 100%;
  max-width: 1440px;
  padding-left: 80px;
  padding-right: 80px;
  margin: 0 auto;
}

.btn {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  white-space: nowrap;
  cursor: pointer;
}

.btn:hover {
  -webkit-filter: brightness(110%);
  filter: brightness(110%);
}

.btn:active {
  -webkit-transform: translateY(1px);
  -ms-transform: translateY(1px);
  transform: translateY(1px);
}

::-webkit-scrollbar {
  width: 17px;
}

::-webkit-scrollbar-track {
  background: transparent;
}

::-webkit-scrollbar-thumb {
  background: #888;
  border-radius: 10px;
}

::-webkit-scrollbar-thumb:hover {
  background: #555;
}

* {
  scrollbar-color: #888 transparent;
}

@media (min-width: 768px) {
  .br-tab {
    display: none;
  }

  .br-mob {
    display: none;
  }
}

@media (min-width: 480px) and (max-width: 768px) {
  .br-desc {
    display: none;
  }

  .br-mob {
    display: none;
  }
}

@media (max-width: 480px) {
  .br-desc {
    display: none;
  }

  .br-tab {
    display: none;
  }
}

.tooltip {
  opacity: 0;
  -webkit-transition: opacity 0.3s;
  -o-transition: opacity 0.3s;
  transition: opacity 0.3s;
  position: fixed;
  background: #fff;
  color: #000;
  padding: 5px;
  border-radius: 3px;
  padding-left: 18px;
  padding-right: 18px;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1000;
  white-space: nowrap;
  border-radius: 100px;
  font-weight: 700;
  font-style: italic;
  font-size: 17px;
}

@media (max-width: 500px) {
  .tooltip {
    font-size: 16px;
  }
}

.tooltip.active {
  opacity: 1;
}

.main {
  overflow: hidden;
  position: relative;
  background-image: url("../img/bg 1.webp");
  background-size: cover;
  background-repeat: no-repeat;
}

.bn-number {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  height: 74px;
  padding-left: 24px;
  padding-right: 24px;
  background-color: #fff;
  border: 5px solid #3a3a3a;
  border-radius: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-shadow: 5px 5px 0 white;
  box-shadow: 5px 5px 0 white;

  font-weight: 700;
  font-size: 32px;
  color: #fff;
  cursor: pointer;
  margin-bottom: 25px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 28px;
  color: #3a3a3a;
}

.main-container {
  padding-top: 40px;
  padding-bottom: 40px;
  width: 915px;
  margin-left: auto;
  margin-right: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.gorkguy-b {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 939px;
  width: 100%;
  height: auto;
  aspect-ratio: 939/216;
  z-index: 0;
  background-image: url("../img/frame15.png");
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.gorkguy-k {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 402px;
  width: 100%;
  height: auto;
  aspect-ratio: 402/672;
  z-index: 0;
  background-image: url("../img/back.png");
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.text-ch {
  font-weight: 400;
  font-size: 32px;
  color: #fff;
  font-style: italic;
  font-weight: 400;
  max-width: 621px;
  line-height: 1.2;
  margin-bottom: 22px;
  font-weight: 400;
  font-size: 63px;
  text-align: center;
}

.buy-btn {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  right: 3%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 300px;
  width: 100%;
  height: auto;
  aspect-ratio: 382/205;
  z-index: 0;
  background-image: url("../img/Frame 13.webp");
  background-size: contain;
  background-repeat: no-repeat;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  cursor: pointer;
}

.buy-btn:hover {
  scale: 1.06;
}

.mobile-container {
  display: none;
}

.buy-btn--mobile {
  display: none;
}

.soc-btns--mobile {
  display: none;
}

.soc-btns {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  left: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-column-gap: 34px;
  -moz-column-gap: 34px;
  column-gap: 34px;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  margin-bottom: 22px;
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  row-gap: 20px;
}

.soc-btns a {
  width: 71px;
  aspect-ratio: 1/1;
  -webkit-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.soc-btns a:hover {
  scale: 1.06;
}

@media (max-width: 650px) {
  .soc-btns a:hover {
    scale: initial;
  }
}

.soc-btns a:active {
  top: 2px;
}

@media (max-width: 650px) {
  .soc-btns a:active {
    top: initial;
  }
}

@media (max-width: 1050px) {
  .main-container {
    max-width: 80%;
  }

  .gorkguy-b {
    max-width: 400px;
  }

  .text-ch {
    font-size: 40px;
  }

  .gorkguy-k {
    max-width: 150px;
  }

  .buy-btn {
    max-width: 150px;
    width: 100%;
    top: 50%;
  }

  .soc-btns a {
    width: 50px;
    aspect-ratio: 1/1;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }

  .bn-number {
    height: 55px;
  }
}

@media (max-height: 920px) {
  .gorkguy-b {
    max-width: 470px;
  }

  .gorkguy-k {
    max-width: 300px;
  }
}

@media (max-width: 650px) {
  .mobile-container {
    width: calc(100% - 40px);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    position: fixed;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: 0;
    height: auto;
    display: flex;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .bn-number {
    height: 40px;
    border: 1px solid #3a3a3a;
    font-size: 15px;
    -webkit-box-shadow: 5px 5px 0 white;
    box-shadow: 5px 5px 0 white;

    margin-bottom: 17px;
  }

  .gorkguy-b {
    max-width: 300px;
  }

  .text-ch {
    font-size: 28px;
    margin-bottom: 10px;
  }

  .gorkguy-k {
    max-width: 223px;
  }

  .buy-btn {
    display: none;
  }

  .buy-btn--mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    position: static;
  }

  .main-container {
    padding-top: 15px;
    padding-bottom: 10px;
  }

  .soc-btns {
    display: none;
  }

  .soc-btns--mobile {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

  .soc-btns {
    position: static;
    top: initial;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    left: initial;
    -webkit-column-gap: 10px;
    -moz-column-gap: 10px;
    column-gap: 10px;
    -webkit-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    margin-bottom: 22px;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    row-gap: 20px;
  }

  .soc-btns a {
    width: 44px;
    aspect-ratio: 1/1;
    -webkit-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
  }

  .soc-btns a:hover {
    scale: 1.06;
  }
}

@media (max-width: 650px) and (max-width: 650px) {
  .soc-btns a:hover {
    scale: initial;
  }
}

@media (max-width: 650px) {
  .soc-btns a:active {
    top: 2px;
  }
}

@media (max-width: 650px) and (max-width: 650px) {
  .soc-btns a:active {
    top: initial;
  }
}

.df-icon {
  content: "";
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  width: 27px;
  height: 27px;
  background-image: url("../img/icong.png");
  background-size: contain;
  background-repeat: no-repeat;
  margin-left: 15px;
}

@media (max-width: 650px) {
  .df-icon {
    content: "";
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: 17px;
    height: 17px;
    background-image: url("../img/icong.png");
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 6px;
  }
}
